<?php

namespace App;
use App\Customer;

use Illuminate\Database\Eloquent\Model;

class Customer extends Model
{
    protected $table = 'ms_customer';
	protected $primaryKey = 'id_cust';
	
	public static function cekCustomer($id){
	    return Customer::find($id);
	}
	
	public function get_city(){
	    return $this->belongsTo('App\City', 'cus_kota');
	}
	
}
